﻿<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <AddRazorSupportForMvc>true</AddRazorSupportForMvc>
    <Title>$(AssemblyName)</Title>
    <Description>Library to use markdown content with yaml frontmatter to create html static content</Description>
    <ProjectUrl>$(Web)</ProjectUrl>
    <Authors>$(Authors)</Authors>
    <VersionPrefix>$(PackageVersion)</VersionPrefix>
    <PackageLicenseExpression>$(License)</PackageLicenseExpression>
    <PackageProjectUrl>$(Web)</PackageProjectUrl>
    <NeutralLanguage>$(Language)</NeutralLanguage>
  </PropertyGroup>

  <ItemGroup>
    <FrameworkReference Include="Microsoft.AspNetCore.App" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Sasw.EasyContent\Sasw.EasyContent.csproj" />
  </ItemGroup>


</Project>
